Subject: Re: Article for ARC - Panda 1/35 UH-1N Gunship
From: "Mike Phillips" <[email-masked]>
To: [email-masked]
Date: Fri, 26 Mar 2004 01:52:23 +0000

Steve--

Can I edit my article a little bit? I'd like to change this paragraph to read like this:

>   For refrences on this project, I used the AWESOME walkaround pics here on ARC by Steven Lu and Randy Smith. I also had some pictures from Heli-Kit News that were posted by Randy. Thanks guys! < (this paragraph is at the very end of the article)

I also want to change the following paragraph:

>   I found out afterward from a USMC pilot that the rotor for the N kit is questionable, and that mine is wrong. The kit has the older "stab bar" rotor mast. Some N models have the SCAS head, which is different. I noticed this in reference pics, but didnt completly understand it. I thought by cutting off the long stab bars from the top piece, I would have the modern rotor head, but not so. He said it varies between aircraft, even in the same squadron, so if you left them there it would be correct. I wish I had now but.... < (its toward the end as well)

Mike Phillips

[email-masked]

FREE pop-up blocking with the new MSN Toolbar – get it now!